/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : 18pt 'Haettenschweiler';
	color           : #ffffff;
	}
.cc02               { /* Common */
	font            : bold 11pt 'Arial', Helvetica, sans-serif;
	color           : #ff0000;
	}
div#e14             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-color: #993300;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 240.00pt;
	height          :  45.00pt;
	}
span#e13            { /* images/accommodation0010... */
	background      : transparent url(images/accommodation001005.jpg) no-repeat top left;
	position        : absolute;
	left            :  11.25pt;
	top             :   8.25pt;
	width           :  43.50pt;
	height          :  36.75pt;
	}
span#e12            { /* images/accommodation0010... */
	background      : transparent url(images/accommodation001004.gif) no-repeat top left;
	position        : absolute;
	left            :  92.25pt;
	top             : 108.00pt;
	width           : 138.00pt;
	height          :  18.75pt;
	}
h4#e11              { /* Nahoon Street, Saaiplaas */
	text-align      : left;
	position        : absolute;
	left            :  62.25pt;
	top             :  47.25pt;
	width           : 166.50pt;
	height          :  18.00pt;
	}
img#e10             { /* images/accommodation0010... */
	background-color: #808080;
	position        : absolute;
	left            : 126.00pt;
	top             :  75.75pt;
	width           :  99.75pt;
	height          :  75.00pt;
	}
div#e9              { /* Home */
	position        : absolute;
	left            :  11.25pt;
	top             :  75.75pt;
	width           : 105.75pt;
	height          :  19.50pt;
	}
div#e8              { /* Packages */
	position        : absolute;
	left            :  11.25pt;
	top             : 114.75pt;
	width           : 105.75pt;
	height          :  19.50pt;
	}
div#e7              { /* About Us */
	position        : absolute;
	left            :  11.25pt;
	top             :  95.25pt;
	width           : 105.75pt;
	height          :  19.50pt;
	}
div#e6              { /* Inquiries */
	position        : absolute;
	left            :  11.25pt;
	top             : 134.25pt;
	width           : 105.75pt;
	height          :  19.50pt;
	}
div#e5              { /* \ \\ \Our accommodation ... */
	font            : 9pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :   6.75pt;
	top             : 135.00pt;
	width           : 233.25pt;
	height          : 118.50pt;
	}
span#e4             { /* images/accommodation0010... */
	background      : transparent url(images/accommodation001002.jpg) no-repeat top left;
	position        : absolute;
	left            :   8.25pt;
	top             : 227.25pt;
	width           :  90.75pt;
	height          :  68.25pt;
	}
div#e3              { /* Accommodation@81 */
	position        : absolute;
	left            :  65.25pt;
	top             :  23.25pt;
	width           : 158.25pt;
	height          :  35.25pt;
	}
span#e2             { /* images/accommodation0010... */
	background      : transparent url(images/accommodation001001.jpg) no-repeat top left;
	position        : absolute;
	left            : 153.00pt;
	top             : 227.25pt;
	width           :  70.50pt;
	height          :  69.00pt;
	}
div#e1              { /* View this site on ur cel... */
	position        : absolute;
	left            :  36.00pt;
	top             : -15.00pt;
	width           : 191.25pt;
	height          :  15.00pt;
	}
div#page            { /* Page Holder */
	background-image: url(images/accommodation001b01.jpg);
	position        : relative;
	width           : 240.00pt;
	height          : 315.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
